uuid: 88fc40e6-783e-428c-aacf-26f33122b894
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.corporate_body.field_authority_link
    - field.field.taxonomy_term.corporate_body.field_cat_date_begin
    - field.field.taxonomy_term.corporate_body.field_cat_date_end
    - field.field.taxonomy_term.corporate_body.field_corp_alt_name
    - field.field.taxonomy_term.corporate_body.field_relationships
    - field.field.taxonomy_term.corporate_body.field_type
    - taxonomy.vocabulary.corporate_body
  module:
    - controlled_access_terms
    - options
    - text
_core:
  default_config_hash: eg7su46-dvGu8agiWB3umWh6Q43kphzdGfbB3zcmlOc
id: taxonomy_term.corporate_body.default
targetEntityType: taxonomy_term
bundle: corporate_body
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_authority_link:
    type: authority_formatter_default
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: _blank
    third_party_settings: {  }
    weight: 1
    region: content
  field_cat_date_begin:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
    third_party_settings: {  }
    weight: 2
    region: content
  field_cat_date_end:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
    third_party_settings: {  }
    weight: 3
    region: content
  field_corp_alt_name:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_relationships:
    type: typed_relation_default
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
